#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-http2-extra
version:              0.1.3
visibility:           public
id:                   wai-http2-extra-0.1.3-9jHxmsAB71oEfSiJEA86w1
key:                  wai-http2-extra-0.1.3-9jHxmsAB71oEfSiJEA86w1
license:              MIT
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             WAI utilities for HTTP/2
description:          WAI utilities for HTTP/2
category:             Web
abi:                  b4ca7724208fe8cdfc71718e24ae337d
exposed:              True
exposed-modules:      Network.Wai.Middleware.Push.Referer
hidden-modules:
    Network.Wai.Middleware.Push.Referer.LRU
    Network.Wai.Middleware.Push.Referer.Manager
    Network.Wai.Middleware.Push.Referer.Multi
    Network.Wai.Middleware.Push.Referer.ParseURL
    Network.Wai.Middleware.Push.Referer.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-http2-extra-0.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-http2-extra-0.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-http2-extra
hs-libraries:         HSwai-http2-extra-0.1.3-9jHxmsAB71oEfSiJEA86w1
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    psqueues-0.2.8.0-HBRI5F2y8X0KZNolpnWNjY
    wai-3.2.4-D36lDqHeOiN8tj0bmewMtj warp-3.3.30-5JFAGoCFAV66DE4hUxsVeL
    word8-0.1.3-Bbsc0ZijkBHAg5mnae6Bis

haddock-interfaces:
    /usr/share/doc/haskell-wai-http2-extra/html/wai-http2-extra.haddock

haddock-html:         /usr/share/doc/haskell-wai-http2-extra/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

